.page-footer {
    position: relative;
}

.footer-logo {
    max-width: 148px;
    margin: 0 auto 25px; 
    text-align: center;
}

.footer-logo a {
    display: inline-block;
    border-bottom: none;
    background: transparent;
}

.footer-contact-btn {
    margin: 0 auto 25px;
    display: table;
    font-size: 18px;
    padding: 10px 46px 9px 25px;
}

.footer-link-col ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 22px;
    border-bottom: 1.5px solid rgba(186, 186, 186, 0.25); 
    margin: 0 22px 22px;
}

.footer-link-col ul li {
    padding: 0;
    margin: 0;
}

.footer-link-col ul li:before {
    display: none;
}

.footer-link-col ul li a {
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    display: block;
    border-bottom: none;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    background: transparent;
}

.footer-info-col p,
.footer-info-col a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    border-bottom: none;
    margin-bottom: 10px;
    background: transparent;
}

.footer-info-col p i,
.footer-info-col a i {
    color: #E4212E;
    opacity: 0.65;
    position: relative;
    top: 5px;
    margin-right: 7px;
}

.footer-social {
    margin-top: 25px;
}

.footer-social ul {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
}

.footer-social ul li {
    padding: 0;
    margin: 0 9px;
}

.footer-social ul li:before {
    display: none;
}

.footer-social a {
    font-size: 20px;
    font-weight: 600;
    color: #FFFFFF;
    display: block;
    border-bottom: none;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    width: 34px;
    height: 34px;
    background: #E4212E;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-bottom {
    padding: 0 22px;
}

.footer-bottom ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}

.footer-bottom ul li {
    padding: 0;
    margin: 0 15px 5px;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    border-bottom: none;
    text-align: center;
}

.footer-bottom ul li:last-child {
    width: 100%;
}

.footer-bottom ul li:before {
    display: none;
}

.footer-bottom ul li a {
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    border-bottom: none;
    background: transparent;
}

.footer-bottom {
    padding: 11px 22px;
    margin-top: 54px;
    background-color: #343434;
}

.back-to-top a {
    width: 44px;
    height: 44px;
    background: #E4212E;
    border-radius: 10px 0 0 10px;
    display: flex;
    color: #fff;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    border-bottom: none;
    
}

.back-to-top {
    position: fixed;
    right: 0;
    bottom: 128px;
    display: inline-block;
    z-index: 9999;
    opacity: 1 !important; 
    transform: translate(0, 0) !important; 
}

.footer-link-col {
    max-width: 576px;
    margin: 0 auto;
    display: table;
    width: 100%;
}

.footer-top {
    padding-top: 50px;
    display: block;
}

.footer-map-address {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

@media(min-width: 768px) {
    .footer-map-address {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .footer-link-col {
        margin: 0 auto;
        padding: 0;
    }

    .footer-link-col ul li:nth-child(2) {
        margin-right: 113px;
    }

    .footer-link-col ul li:nth-child(3) {
        margin-left: 113px;
    }

    .footer-link-col ul {
        padding: 0 24px 33px;
        margin: 0 0 25px;
    }

    .footer-logo-col {
        position: relative;
    }

    .footer-contact-btn {
        margin: 0 auto;
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: -66px;
    }

    .footer-logo {
        margin: 0 auto 30px;
    }

    .footer-bottom ul li:last-child {
        width: auto;
    }

    .footer-bottom ul {
        justify-content: center;
    }

    .footer-bottom ul li {
        margin: 0 16px;
        font-size: 16px;
    }

    .footer-bottom ul li a {
        font-size: 16px;
    }

    .footer-bottom {
        padding: 11px 22px;
        margin-top: 75px;
    }

    .back-to-top {
        bottom: 120px;
    }

    .footer-top {
        padding-top: 75px;
    }

    .footer-link-col ul {
        padding: 0 24px 33px;
        margin: 0 -16px 25px;
    }

    .footer-link-col ul li {
        margin: 0 16px;
    }
}


@media(min-width: 1200px) {
    .footer-top {
        padding-top: 90px;
    }

    .footer-bottom {
        padding: 13px 22px;
        margin-top: 90px;
    }

    .footer-logo {
        max-width: 178px;
    }

    .footer-bottom {
        padding: 13px 43px;
    }

    .footer-bottom ul {
        justify-content: flex-start;
        width: 100%;
    }

    .footer-bottom ul li {
        margin: 0 20px;
    }

    .footer-bottom ul li:last-child {
        margin-left: auto;
    }

    .footer-info-col p,
    .footer-info-col a {
        margin-bottom: 6px;
    }

    .back-to-top a {
        width: 50px;
        font-size: 15px;
        height: 50px;
    }

    .back-to-top {
        bottom: 142px;
    }

    .footer-bottom ul li a:hover,
    .footer-info-col a:hover,
    .footer-link-col ul li a:hover {
        color: #e4212e;
    }

    .footer-social a:hover,
    .back-to-top a:hover {
        background-color: #343434;
    }
}

@media(min-width: 1600px) {
    .footer-bottom {
        margin-top: 142px;
    }

    .back-to-top {
        bottom: 160px;
    }

    .footer-top {
        padding-top: 124px;
    }
}


body {
    overflow-x: visible !important;
}

/* Additional styles for footer on French site. */
@media (min-width: 768px) {
    html[lang="fr"] .footer-link-col {
        max-width: 675px !important;
    }
    
    
    html[lang="fr"] .footer-link-col ul li:nth-child(2) {
        margin-right: 150px !important;
    }
    
    html[lang="fr"] .footer-link-col ul li:nth-child(3) {
        margin-left: 175px !important;
    }
}

div#intercom-container {
	z-index: 10000000000;
	position: relative;
}